mat-list {
  width: 80%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  border: 2px;
  border-color: grey;
  border-radius: 4px;
}

mat-list.password {
  margin-bottom: 100px;
}

mat-list-item.mat-list-item {
  padding-top: 10px;
  height: 70px;
}

mat-list-item.passwords {
  margin-bottom: 20px;
}

mat-input-container.justifier {
  padding-top: 2px;
  padding-left: 10px;
}

mat-list.password {
  margin-top: 50px;
}

button.save-button {
  margin-left: 20px;
}

button.change-password-button {
  margin-left: 20px;
}
